This directory contains components that are obsolete
because they depend upon Linux kernel interfaces that
are no longer exposed to user-space.

The application that originally used this was built
for the Raspberry Pi Zero-W running the Linux kernel 4.18.

User-space components must now use the D-Bus
to communicate with the Bluetooth sub-system.
